# v1_topology_selector_label_requirement_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **char \*** | The label key that the selector applies to. | 
**values** | **list_t \*** | An array of string values. One value must match the label to be selected. Each entry in Values is ORed. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


